Loading...
Searching...
No Matches
Opm::BlackOilPolymerExtensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | updateShearMultipliers (const ElementContext &, unsigned, unsigned)
void | updateShearMultipliersPerm (const ElementContext &, unsigned, unsigned)
const Evaluation & | polymerShearFactor () const
const Evaluation & | waterShearFactor () const

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilpolymermodules.hh